{
    "Thong_tin_nhan_su": [
        {
            "Stt": "",
            "Tên vị trí": "Trần Thị Thống",
            "Khu Vực làm sạch": "Khu vực ngoại cảnh, hầm xe máy",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Hằng",
            "Khu Vực làm sạch": "Khu vực sảnh tầng 1 A,B, thang máy",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Ninh",
            "Khu Vực làm sạch": "Khu vực hành lang tầng 36 27, thang bộ, nhà rác tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Hoàng Thị Hẹ",
            "Khu Vực làm sạch": "Khu vực hành lang tầng 2616, thang bộ, nhà rác tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Chung",
            "Khu Vực làm sạch": "Khu vực hành lang tầng 1506, thang bộ, nhà rác tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Hoàng Thị Tới",
            "Khu Vực làm sạch": "Khu vực hành lang tầng 26 18, thang bộ, nhà rác tháp B",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Lý",
            "Khu Vực làm sạch": "Khu vực hành lang tầng 17 6, thang bộ, nhà rác,HL bể bơi+ BQL tháp B",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "THiếu (Thời vụ + tăng ca}",
            "Khu Vực làm sạch": "Khu vực sảnh thang máy nhà rác,thang bộ,wc tầng 5hầm tháp A,B",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "THiếu (Thời vụ + tăng ca}",
            "Khu Vực làm sạch": "Thang máy,vs xe rác tầng 3, phòng SHCĐ, phát sinh",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Kiều THị Sửa",
            "Khu Vực làm sạch": "ĐK+ ngoại cảnh + hầm xe máy+sảnh thang máy t5hầm+Wc T5T4",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Phương",
            "Khu Vực làm sạch": "Đk + sảnh tầng + thang máy tầng 1 A,B",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Nguyễn Thị Tuyền",
            "Khu Vực làm sạch": "ĐK+ hành lang tầng 3620, thang bộ,nhà rác tầng 3 tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Trần Thị Toàn",
            "Khu Vực làm sạch": "ĐK+ hành lang tầng 197,thang bộ,nhà rác tầng 3 tháp A",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "Hoàng Thị Vân Anh",
            "Khu Vực làm sạch": "ĐK+ hành lang tầng 266, thang bộ,nhà rác tầng 3 tháp B",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h30",
                    "Nội dung công việc": "Tua  rác nổi  xung quanh tòa nhà+ hầm"
                },
                {
                    "Thời gian": "7h30  10h20",
                    "Nội dung công việc": "Quét rác nổi xung quanh toà nhà , nhặt rác bồn cây, vệ sinh  khu vui chơi trẻ em, vs ghế ngồi, vs thùng rác ,sử lý ps nếu có"
                },
                {
                    "Thời gian": "10h20  10h40",
                    "Nội dung công việc": "Quét rác nổi , đất cát dốc xuống hầm"
                },
                {
                    "Thời gian": "10h40  11h30",
                    "Nội dung công việc": "quét rác nổi, sử lý vết bẩn, dầu mỡ  sàn hầm khu vực để xe máy"
                },
                {
                    "Thời gian": "11h30  11h45",
                    "Nội dung công việc": "Vệ sinh thang bộ lối lên vinmart"
                },
                {
                    "Thời gian": "11h45 12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00 13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "13h15  14h15",
                    "Nội dung công việc": "Quét rác nổi, đất cát, vệ sinh thùng rác xung quanh tòa nhà"
                },
                {
                    "Thời gian": "14h15  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ tuần bên dưới"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ TUẦN"
                },
                {
                    "Thời gian": "14h15  15h15",
                    "Nội dung công việc": "Thứ2 : Vệ sinh biển bảng, logo, phông chữ, lan can dốc hầm."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ3 : cọ rửa thùng rác ngoại cảnh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4 : Vệ sinh đèn nấm, khu vui chơi độ cao dưới 4m"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5 : Vệ sinh nan thông gió xung quanh toà nhà"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6 : Lau thiết bị gắn tường khu vực xe máy hầm, lau hộp  bình PCCC, barrie,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 7 + C nhật : Lau cột tường sơn vàng"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Thu rác về nơi quy định, vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h45",
                    "Nội dung công việc": "Tua sảnh tháp A, làm sạch thang máy tháp A"
                },
                {
                    "Thời gian": "7h45  8h45",
                    "Nội dung công việc": "Tua sảnh tháp B, làm sạch thang máy tháp B"
                },
                {
                    "Thời gian": "8h45  9h45",
                    "Nội dung công việc": "Làm sạch sảnh tháp A, Wc, bậc tam cấp, bàn lễ tân, thùng rác"
                },
                {
                    "Thời gian": "9h45  10h45",
                    "Nội dung công việc": "Làm sạch sảnh tháp B, Wc, bậc tam cấp, bàn lễ tân, thùng rác"
                },
                {
                    "Thời gian": "10h45  11h45",
                    "Nội dung công việc": "Trực tua  thang máy, sảnh,bậc tam cấp tháp A,B"
                },
                {
                    "Thời gian": "11h45 12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00  14h15",
                    "Nội dung công việc": "Làm sạch sảnh thápA B,  tua wc, thang máy,Bàn lễ tân, bậc tam cấp, thùng rác"
                },
                {
                    "Thời gian": "14h00  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ tuần bên dưới"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ TUẦN"
                },
                {
                    "Thời gian": "14h00  15h15",
                    "Nội dung công việc": "Thứ2 + 3: Chà gạt kính sảnh, kính ốp cột tháp A, B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4 + 5: Vệ sinh đá ốp tường sảnh chờ thang máy, gỗ ốp tường sảnh tháp A, B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6: Vệ sinh tủ thư, lá cây, thùng rác, thiết bị gắn tường, hộp cứu hỏa,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ7: Tổng vệ sinh WC tháp A."
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ Nhật: Tổng vệ sinh WC tháp B."
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Thu rác về nơi quy định, vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h10",
                    "Nội dung công việc": "Tầng 35: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "7h10  8h10",
                    "Nội dung công việc": "Tua hành lang, nhà rác 36 27"
                },
                {
                    "Thời gian": "8h10  8h30",
                    "Nội dung công việc": "Tầng 36: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "8h30  8h50",
                    "Nội dung công việc": "Tầng 34: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "8h50  9h10",
                    "Nội dung công việc": "Tầng 33: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h10  9h30",
                    "Nội dung công việc": "Tầng 32: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h30  9h50",
                    "Nội dung công việc": "Tầng 31: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h50  10h10",
                    "Nội dung công việc": "Tầng 30: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h10  10h30",
                    "Nội dung công việc": "Tầng 29: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h30  10h50",
                    "Nội dung công việc": "Tầng 28: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h50  11h10",
                    "Nội dung công việc": "Tầng 27: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "11h10  11h30",
                    "Nội dung công việc": "Tầng 37: làm sạch hành lang, thang bộ"
                },
                {
                    "Thời gian": "11h30  11h45",
                    "Nội dung công việc": "Chuyển rác xuống nhà rác tầng 3"
                },
                {
                    "Thời gian": "11h45  12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "13h15 14h15",
                    "Nội dung công việc": "Tua hành lang, nhà rác T36 27"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ TUẦN"
                },
                {
                    "Thời gian": "14h15  15h15",
                    "Nội dung công việc": "Thứ2: Tâng 36 27 Lau cửa kính hành lang ( bên trong ), khung cửa kính"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ3: T36  27 Lau thiết bị gắn tường, tủ bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4: Tâng 36  27 Lau cửa nhà dân, quét mạng nhện hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5 :T36  27 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6 :T31  27 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ7: T36  27 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ Nhật: T36  27 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "15h15  15h 30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                },
                {
                    "Thời gian": "Định kỳ tháng tại vị trí: Chà đá ốp tường hành lang ngày 15 hàng tháng",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h05",
                    "Nội dung công việc": "Tầng 20: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "7h05  8h00",
                    "Nội dung công việc": "Tua hành lang, nhà rác T2616"
                },
                {
                    "Thời gian": "8h00  8h20",
                    "Nội dung công việc": "Tầng 26: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "8h20  8h45",
                    "Nội dung công việc": "Tầng 25: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "8h45  9h10",
                    "Nội dung công việc": "Tầng 24: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h10  9h30",
                    "Nội dung công việc": "Tầng 23: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h30  9h50",
                    "Nội dung công việc": "Tầng 22: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h50  10h10",
                    "Nội dung công việc": "Tầng 21: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h10  10h30",
                    "Nội dung công việc": "Tầng 19: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h30  10h50",
                    "Nội dung công việc": "Tầng 18: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h50  11h10",
                    "Nội dung công việc": "Tầng 17: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "11h10  11h30",
                    "Nội dung công việc": "Tầng 16: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "11h30  11h45",
                    "Nội dung công việc": "Chuyển rác xuống nhà rác tầng 3"
                },
                {
                    "Thời gian": "11h45  12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "13h15 14h15",
                    "Nội dung công việc": "Tua hành lang, nhà rác T2616"
                },
                {
                    "Thời gian": "13h15  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ tuần bên dưới"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ TUẦN"
                },
                {
                    "Thời gian": "13h20  15h15",
                    "Nội dung công việc": "Thứ2: Tâng 26  16 Lau cửa kính hành lang ( bên trong ), khung cửa kính"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3:T26  16 Lau thiết bị gắn tường, tủ bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4: T26  16 Lau cửa nhà dân, quét mạng nhện hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5 :T26  16 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6 :T20  16 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ7: T26  21 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ Nhật: T26  16 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "15h15  15h 30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                },
                {
                    "Thời gian": "Định kỳ tháng tại vị trí: Chà đá ốp tường hành lang ngày 15 hàng tháng",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30  6:45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h10",
                    "Nội dung công việc": "Tầng 09: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "7h10  8h20",
                    "Nội dung công việc": "Tua hành lang, nhà rác T15 T6"
                },
                {
                    "Thời gian": "8h20  8h40",
                    "Nội dung công việc": "Tầng 7: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "8h40  9h00",
                    "Nội dung công việc": "Tầng 15: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h00  9h20",
                    "Nội dung công việc": "Tầng 14: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h20  9h40",
                    "Nội dung công việc": "Tầng 12A: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "9h40  10h00",
                    "Nội dung công việc": "Tầng 12: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h00  10h20",
                    "Nội dung công việc": "Tầng 11: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h20  10h40",
                    "Nội dung công việc": "Tầng 10: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "10h40  11h00",
                    "Nội dung công việc": "Tầng 8: Làm sạch hành lang, phòng rác, thang bộ, thiết bị gắn tường tầm thấp"
                },
                {
                    "Thời gian": "11h00 11h10",
                    "Nội dung công việc": "Tầng 6: Làm sạch sảnh, Thiết bị sảnh"
                },
                {
                    "Thời gian": "11h10  11h30",
                    "Nội dung công việc": "Tua T9 + làm sạch ban công T7"
                },
                {
                    "Thời gian": "11h30 11h45",
                    "Nội dung công việc": "Chuyển rác xuống nhà rác tầng 3"
                },
                {
                    "Thời gian": "11h45  12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "13h15 14h00",
                    "Nội dung công việc": "Tua hành lang, nhà rác T15 T6"
                },
                {
                    "Thời gian": "14h00  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ tuần bên dưới"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ TUẦN"
                },
                {
                    "Thời gian": "14h00  15h15",
                    "Nội dung công việc": "Thứ2: T15 7 Lau cửa kính hành lang ( bên trong ), khung cửa kính"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ3: T15 7 Lau thiết bị gắn tường, tủ bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4: T15  7 Lau cửa nhà dân, quét mạng nhện hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5: T15  7 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6: T15 7 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Th7: T15 7 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ Nhật: T15 7 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                },
                {
                    "Thời gian": "Định kỳ tháng tại vị trí: Chà đá ốp tường hành lang ngày 15 hàng tháng",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30  6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h30",
                    "Nội dung công việc": "Tua hành lang, nhà rác T2618"
                },
                {
                    "Thời gian": "7h30  7h45",
                    "Nội dung công việc": "Tầng 26:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "7h45  8h00",
                    "Nội dung công việc": "Tầng 25:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "8h00  8h15",
                    "Nội dung công việc": "Tầng 24:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "8h15  8h30",
                    "Nội dung công việc": "Tầng 23:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "8h30  8h45",
                    "Nội dung công việc": "Tầng 22:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "8h45  9h00",
                    "Nội dung công việc": "Tầng 21:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h00  9h15",
                    "Nội dung công việc": "Tầng 20:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h15  9h30",
                    "Nội dung công việc": "Tầng 19:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h30  9h45",
                    "Nội dung công việc": "ầng 18: Làm sạch Hành Lang, Phòng Rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h45  10h30",
                    "Nội dung công việc": "Làm sạch phòng SHCĐ + hành lang bể bơi"
                },
                {
                    "Thời gian": "10h45  11h30",
                    "Nội dung công việc": "Làm sạch tầng 27, bình cứu hoảm cửa exit"
                },
                {
                    "Thời gian": "11h30  11h45",
                    "Nội dung công việc": "Chuyển rác xuống nhà rác tầng 3"
                },
                {
                    "Thời gian": "11h45  12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "13h15  14h15",
                    "Nội dung công việc": "Tua hành lang, nhà rác T2618"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ THEO LỊCH"
                },
                {
                    "Thời gian": "14h15  15h15",
                    "Nội dung công việc": "Thứ2: Tâng 26  18 Lau cửa kính hành lang ( bên trong ), khung cửa kính"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 3: T26  18 Lau thiết bị gắn tường, tủ bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4: T26  18 Lau cửa nhà dân, quét mạng nhện hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5 :T26  22 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6 :T26  18 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ7:T26  22 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ Nhật: T26  18 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                },
                {
                    "Thời gian": "Định kỳ tháng tại vị trí: Chà đá ốp tường hành lang ngày 15 hàng tháng",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h30",
                    "Nội dung công việc": "Vệ Sinh văn phòng BQL, HL tầng 6 + WC"
                },
                {
                    "Thời gian": "7h30  8h10",
                    "Nội dung công việc": "Tua hành lang, nhà rác T177"
                },
                {
                    "Thời gian": "8h10  8h25",
                    "Nội dung công việc": "Tầng 17:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "8h25  8h40",
                    "Nội dung công việc": "Tầng 16:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "8h40  8h55",
                    "Nội dung công việc": "Tầng 15:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "8h55  9h10",
                    "Nội dung công việc": "Tầng 14:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h10  9h25",
                    "Nội dung công việc": "Tầng 12A:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h25  9h40",
                    "Nội dung công việc": "Tầng 12:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h40  9h55",
                    "Nội dung công việc": "Tầng 11:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "9h55  10h10",
                    "Nội dung công việc": "Tầng 10:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "10h10  10h25",
                    "Nội dung công việc": "Tầng 9:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "10h25  10h40",
                    "Nội dung công việc": "Tầng 8:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "10h40 10h55",
                    "Nội dung công việc": "Tầng 7:Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ"
                },
                {
                    "Thời gian": "10h55  11h30",
                    "Nội dung công việc": "Tầng 6: Làm sạch hành lang, phòng rác, thiết bị tầm thấp,thang bộ, HL bể bơi."
                },
                {
                    "Thời gian": "11h30  11h45",
                    "Nội dung công việc": "Thu rac về nơi quy định"
                },
                {
                    "Thời gian": "11h45  12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "13h15 14h15",
                    "Nội dung công việc": "Tua hành lang, nhà rác T177"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ THEO LỊCH"
                },
                {
                    "Thời gian": "14h15 15h15",
                    "Nội dung công việc": "Thứ2: T17  6 Lau cửa kính hành lang ( bên trong ), khung cửa kính"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ3: T17  6 Lau thiết bị gắn tường, tủ bình cứu hỏa"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4: T17  6 Lau cửa nhà dân, quét mạng nhện hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5 :T17  6 Tvs thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6 :T11  6 Tvs  thang bộ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ7: 17  6 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ Nhật: T11  6 Tvs phòng rác, họng rác"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                },
                {
                    "Thời gian": "Định kỳ tháng tại vị trí: Chà đá ốp tường hành lang ngày 15 hàng tháng",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30  6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h45",
                    "Nội dung công việc": "Làm sạch sảnh thang máy, vs thùng rác tháp A,B T5 hầm"
                },
                {
                    "Thời gian": "7h45  9h00",
                    "Nội dung công việc": "Làm sạch Wc , nhà rac, họng rác t5hầm"
                },
                {
                    "Thời gian": "9h00  9h30",
                    "Nội dung công việc": "Tua sảnh thang máy tháp A,B T5 hầm"
                },
                {
                    "Thời gian": "9h30  10h30",
                    "Nội dung công việc": "Làm sạch thang bộ tháp A,B T5 hầm"
                },
                {
                    "Thời gian": "10h30  11h30",
                    "Nội dung công việc": "Tua Wc + sảnh T5hầm, vs thiết bị sảnh"
                },
                {
                    "Thời gian": "11h30  11h45",
                    "Nội dung công việc": "Chuyển rác xuống nhà rác tầng 3"
                },
                {
                    "Thời gian": "11h45  12h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc."
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h 13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "13h15  14h15",
                    "Nội dung công việc": "Tua wc, sảnh thang máy tháp A,B T5 hầm"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ TUÀN"
                },
                {
                    "Thời gian": "14h15  15h15",
                    "Nội dung công việc": "Thứ 2,3 Tvs nhà rác họng rácT5 T3 tháp A,B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5 Tvs thang bộ, cửa exit  tháp A,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6 Tvs thang bộ, cửa exit tháp B,"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ7 + Cn tvs wc T3,4,5"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc."
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 6h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "6h45  7h30",
                    "Nội dung công việc": "Làm sạch phòng kỹ thuật"
                },
                {
                    "Thời gian": "7h30  9h30",
                    "Nội dung công việc": "Phun rửa xe rác, tường, cửa, buông rác nhà rác tầng 3 tháp A"
                },
                {
                    "Thời gian": "9h30  10h30",
                    "Nội dung công việc": "Phun rửa xe rác, tường, cửa, buông rác nhà rác tầng 3 tháp B"
                },
                {
                    "Thời gian": "10h30  11h45",
                    "Nội dung công việc": "Vs sàn  hành lang bên ngoai nhà rác, buông rác lần 2 thápA,B"
                },
                {
                    "Thời gian": "11h45  12h00",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "12h00  13h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "13h15  14h15",
                    "Nội dung công việc": "Buông rác tầng 3, vệ sinh nhà rác tầng 3 Tháp A + B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ THEO LỊCH"
                },
                {
                    "Thời gian": "14h15  15h15",
                    "Nội dung công việc": "Thứ2: Đánh cọ tường nhà rác tháp A"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ2: Đánh cọ tường nhà rác tháp B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ4: Đánh cọ cửa ra vào nhà rác tháp A,B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ5: Đánh cọ sàn, khử khuẩn bằng cominb Tháp A"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ6: Đánh cọ sàn, khử khuẩn bằng cominb Tháp B"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ7: Đánh sàn hành lang nhà rác A"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Chủ Nhật: Đánh sàn bên ngoài nhà rác B"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                },
                {
                    "Thời gian": "Định kỳ tháng tại vị trí: Chà đá ốp tường hành lang ngày 15 hàng tháng",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": []
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, máy móc lên vị trí làm việc"
                },
                {
                    "Thời gian": "13h15  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ theo sự phân công của GS"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc cất vào kho"
                },
                {
                    "Thời gian": "15h30  15h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "15h45  17h30",
                    "Nội dung công việc": "Quét rác nổi, đất cát, vệ sinh thùng rác xung quanh tòa nhà"
                },
                {
                    "Thời gian": "17h30  18h15",
                    "Nội dung công việc": "Xử lý rác nổi, vết bẩn, dầu mỡ  sàn hầm khu vực để xe máy"
                },
                {
                    "Thời gian": "18h15  18h30",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30  19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00  19h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "19h15  20h15",
                    "Nội dung công việc": "Quét rác nổi, đất cát, vệ sinh thùng rác xung quanh tòa nhà"
                },
                {
                    "Thời gian": "20h15  20h45",
                    "Nội dung công việc": "Xử lý rác nổi, vết bẩn, dầu mỡ  sàn hầm khu vực để xe máy"
                },
                {
                    "Thời gian": "20h45  21h00",
                    "Nội dung công việc": "Vệ sinh đồ dùng và nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, máy móc lên vị trí làm việc"
                },
                {
                    "Thời gian": "13h15  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ theo sự phân công của GS"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc cất vào kho"
                },
                {
                    "Thời gian": "15h30  15h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "15h45  17h30",
                    "Nội dung công việc": "làm sạch sảnh + tua WC + thang máy Tháp A"
                },
                {
                    "Thời gian": "17h30  18h15",
                    "Nội dung công việc": "làm sạch sảnh + tua WC + thang máy Tháp B"
                },
                {
                    "Thời gian": "18h15  18h30",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30  19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00  19h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "19h15  19h45",
                    "Nội dung công việc": "làm sạch sảnh + tua WC + thang máy Tháp A"
                },
                {
                    "Thời gian": "19h45  20h30",
                    "Nội dung công việc": "làm sạch sảnh + tua WC + thang máy Tháp B"
                },
                {
                    "Thời gian": "20h30  21h00",
                    "Nội dung công việc": "Thu rác về nơi quy định, vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, máy móc lên vị trí làm việc"
                },
                {
                    "Thời gian": "13h15  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ theo sự phân công của GS"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc cất vào kho"
                },
                {
                    "Thời gian": "15h30  15h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "15h45  16h25",
                    "Nội dung công việc": "Tua hành lang, nhà rác T36 29"
                },
                {
                    "Thời gian": "16h25  17h15",
                    "Nội dung công việc": "Buông rác tầng 3, vệ sinh nhà rác tầng 3 Tháp A"
                },
                {
                    "Thời gian": "17h15  18h15",
                    "Nội dung công việc": "Tua hành lang, nhà rác T28 20"
                },
                {
                    "Thời gian": "18h15  18h30",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30  19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00  19h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "19h15  20h45",
                    "Nội dung công việc": "Tua hành lang, nhà rác T36 20"
                },
                {
                    "Thời gian": "20h45  21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, máy móc lên vị trí làm việc"
                },
                {
                    "Thời gian": "13h15  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ theo sự phân công của GS"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc cất vào kho"
                },
                {
                    "Thời gian": "15h30  15h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "15h45  16h20",
                    "Nội dung công việc": "Tầng 19  14: Tua hành lang + nhà rác + thang bộ. (Tầng nào bẩn yêu cầu xử lý luôn)"
                },
                {
                    "Thời gian": "16h20  17h15",
                    "Nội dung công việc": "Buông rác tầng 3, vệ sinh nhà rác tầng 3 Tháp A"
                },
                {
                    "Thời gian": "17h15  18h15",
                    "Nội dung công việc": "Tầng 12A  7: Tua hành lang + nhà rác + thang bộ. (Tầng nào bẩn yêu cầu xử lý luôn)"
                },
                {
                    "Thời gian": "18h15  18h30",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30  19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00  19h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "19h15  20h45",
                    "Nội dung công việc": "Tầng 19  7: Tua hành lang + nhà rác + thang bộ. (Tầng nào bẩn yêu cầu xử lý luôn)"
                },
                {
                    "Thời gian": "20h45  21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00  13h15",
                    "Nội dung công việc": "Chuẩn bị dụng cụ, máy móc lên vị trí làm việc"
                },
                {
                    "Thời gian": "13h15  15h15",
                    "Nội dung công việc": "Làm công việc định kỳ theo sự phân công của GS"
                },
                {
                    "Thời gian": "15h15  15h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, máy móc cất vào kho"
                },
                {
                    "Thời gian": "15h30  15h45",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "15h45  16h30",
                    "Nội dung công việc": "Tua hành lang, nhà rác T26 15"
                },
                {
                    "Thời gian": "16h30  17h15",
                    "Nội dung công việc": "Buông B16 tầng 3, vệ sinh nhà rác tầng 3 Tháp B"
                },
                {
                    "Thời gian": "17h15  17h55",
                    "Nội dung công việc": "Tua hành lang, nhà rác T14 7"
                },
                {
                    "Thời gian": "17h55  18h15",
                    "Nội dung công việc": "Tua hành lang, nhà rác, PSHCD , WC, HL bể bơi T6"
                },
                {
                    "Thời gian": "18h15  18h30",
                    "Nội dung công việc": "Vệ sinh xe đồ, dụng cụ làm việc để nghỉ giữa ca"
                },
                {
                    "Thời gian": "18h30  19h00",
                    "Nội dung công việc": "Nghỉ giữa ca"
                },
                {
                    "Thời gian": "19h00  19h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm việc lên vị trí"
                },
                {
                    "Thời gian": "19h10  20h45",
                    "Nội dung công việc": "Tua hành lang, nhà rác T25 7"
                },
                {
                    "Thời gian": "20h4520h50",
                    "Nội dung công việc": "Tua hành lang, nhà rác, PSHCD , WC, HL bể bơi T6"
                },
                {
                    "Thời gian": "20h50 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ hết ca"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}